RCS - 2022 - Bug #2490

RCS - During create inbound of Cruise vessel > Review step > we need same text as coming in

Pleasure vessel with Submit button
06/02/2022 03:03 PM - priyanka Sharma

Status: Closed Start date: 06/02/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/03/2022 10:51 AM - priyanka Sharma
- Project changed from Sailclear-2022 to RCS - 2022

#2 - 06/21/2022 12:22 PM - rajat gupta

- Status changed from New to In Progress

#3 - 06/23/2022 07:24 PM - rajat gupta

- Status changed from In Progress to Resolved

#4 - 06/27/2022 03:23 PM - priyanka Sharma

- Status changed from Resolved to Closed
